/*BEGIN imagev2_1707134533187_1761341902*/
#builder-sections #imagev2_1707134533187_1761341902 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707134533187_1761341902*/

/*BEGIN w_1707135082116_86215381838*//*END w_1707135082116_86215381838*/

/*BEGIN w_1707135082108_10024451667*//*END w_1707135082108_10024451667*/

/*BEGIN w_1707135082113_53349937869*//*END w_1707135082113_53349937869*/

/*BEGIN w_1707135209732_43481959520*//*END w_1707135209732_43481959520*/

/*BEGIN w_1707135209736_95710091251*//*END w_1707135209736_95710091251*/

/*BEGIN button_1707308320179_16150933984*/
#builder-sections #button_1707308320179_16150933984 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707308320179_16150933984 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707308320179_16150933984 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1707308320179_16150933984 .omw-custombutton button {font-family:Barlow !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1707308320179_16150933984*/

/*BEGIN button_1707308309547_45084217546*/
#builder-sections #button_1707308309547_45084217546 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707308309547_45084217546 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707308309547_45084217546 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1707308309547_45084217546 .omw-custombutton button {font-family:Barlow !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1707308309547_45084217546*/

/*BEGIN button_1706183271284_63829859912*/
#builder-sections #button_1706183271284_63829859912 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1706183271284_63829859912 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1706183271284_63829859912 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1706183271284_63829859912 .omw-custombutton button {font-family:Barlow !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1706183271284_63829859912*/

/*BEGIN button_1707308667732_88821663306*/
#builder-sections #button_1707308667732_88821663306 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1707308667732_88821663306 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707308667732_88821663306 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #button_1707308667732_88821663306 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707308667732_88821663306*/

/*BEGIN button_1707317118150_76750587871*/
#builder-sections #button_1707317118150_76750587871 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1707317118150_76750587871 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707317118150_76750587871 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #button_1707317118150_76750587871 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707317118150_76750587871*/

/*BEGIN button_1707317112201_79896045018*/
#builder-sections #button_1707317112201_79896045018 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1707317112201_79896045018 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707317112201_79896045018 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #button_1707317112201_79896045018 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707317112201_79896045018*/

/*BEGIN w_1707321685104_37675842746*//*END w_1707321685104_37675842746*/

/*BEGIN w_1707321685092_57042938493*//*END w_1707321685092_57042938493*/

/*BEGIN w_1707321685108_42062762173*//*END w_1707321685108_42062762173*/

/*BEGIN textv2_1706786834348_12159452163*/
#builder-sections #textv2_1706786834348_12159452163 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706786834348_12159452163 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706786834348_12159452163 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706786834348_12159452163 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706786834348_12159452163 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706786834348_12159452163 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706786834348_12159452163 .omw-sentence {padding:0px;}
/*END textv2_1706786834348_12159452163*/

/*BEGIN 1706786866996_96092548181*/
#builder-sections [idd='1706786866996_96092548181'] {background-color:var(--cor6) !important; }
/*END 1706786866996_96092548181*/

/*BEGIN 1706786866996_35673977858*/
#builder-sections [idd='1706786866996_35673977858'] {background-color:var(--cor6) !important; }
/*END 1706786866996_35673977858*/

/*BEGIN w_1707133322485_24194386557*/
#builder-sections [idd='w_1707133322485_24194386557'] {background-color:var(--cor5) !important; }
/*END w_1707133322485_24194386557*/

/*BEGIN gallery_1737568193630_70769714444*/
#builder-sections #gallery_1737568193630_70769714444 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1737568193630_70769714444 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1737568193630_70769714444 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1737568193630_70769714444 .omw-gallery-container div.col {border:none !important;}
#gallery_1737568193630_70769714444 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1737568193630_70769714444 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1737568193630_70769714444 .omw-field-image img{ width:100%}
#gallery_1737568193630_70769714444 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1737568193630_70769714444*/

/*BEGIN gallery_1737568193652_98872368114*//*END gallery_1737568193652_98872368114*/

/*BEGIN gallery_1737568193643_13595994112*//*END gallery_1737568193643_13595994112*/

/*BEGIN gallery_1737568193672_21212601570*//*END gallery_1737568193672_21212601570*/

/*BEGIN gallery_1737568193661_41553032228*//*END gallery_1737568193661_41553032228*/

/*BEGIN gallery_1708100953883_59731008868*/
#builder-sections #gallery_1708100953883_59731008868 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1708100953883_59731008868 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1708100953883_59731008868 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1708100953883_59731008868 .omw-gallery-container div.col {border:none !important;}
#gallery_1708100953883_59731008868 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1708100953883_59731008868 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1708100953883_59731008868 .omw-field-image img{ width:100%}
#gallery_1708100953883_59731008868 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1708100953883_59731008868*/

/*BEGIN gallery_1708101102750_3770007317*/
#builder-sections #gallery_1708101102750_3770007317 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1708101102750_3770007317 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1708101102750_3770007317 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1708101102750_3770007317 .omw-gallery-container div.col {border:none !important;}
#gallery_1708101102750_3770007317 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1708101102750_3770007317 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1708101102750_3770007317 .omw-field-image img{ width:100%}
#gallery_1708101102750_3770007317 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1708101102750_3770007317*/

/*BEGIN gallery_1708101144732_14697623877*/
#builder-sections #gallery_1708101144732_14697623877 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1708101144732_14697623877 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1708101144732_14697623877 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1708101144732_14697623877 .omw-gallery-container div.col {border:none !important;}
#gallery_1708101144732_14697623877 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1708101144732_14697623877 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1708101144732_14697623877 .omw-field-image img{ width:100%}
#gallery_1708101144732_14697623877 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1708101144732_14697623877*/

/*BEGIN gallery_1708101120894_87573876945*/
#builder-sections #gallery_1708101120894_87573876945 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1708101120894_87573876945 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1708101120894_87573876945 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1708101120894_87573876945 .omw-gallery-container div.col {border:none !important;}
#gallery_1708101120894_87573876945 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1708101120894_87573876945 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1708101120894_87573876945 .omw-field-image img{ width:100%}
#gallery_1708101120894_87573876945 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1708101120894_87573876945*/

/*BEGIN gallery_1708101161227_13764637062*/
#builder-sections #gallery_1708101161227_13764637062 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1708101161227_13764637062 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1708101161227_13764637062 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1708101161227_13764637062 .omw-gallery-container div.col {border:none !important;}
#gallery_1708101161227_13764637062 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1708101161227_13764637062 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1708101161227_13764637062 .omw-field-image img{ width:100%}
#gallery_1708101161227_13764637062 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1708101161227_13764637062*/

/*BEGIN textv2_1737568193674_81139148319*/
#builder-sections #textv2_1737568193674_81139148319 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193674_81139148319 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193674_81139148319 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193674_81139148319 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193674_81139148319 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193674_81139148319 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193674_81139148319 .omw-sentence {padding:0px;}
/*END textv2_1737568193674_81139148319*/

/*BEGIN w_1707134275800_17246125689*/
#builder-sections [idd='w_1707134275800_17246125689'] {background-color:var(--cor6) !important; }
/*END w_1707134275800_17246125689*/

/*BEGIN textv2_1707308149214_86395308236*/
#builder-sections #textv2_1707308149214_86395308236 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308149214_86395308236 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308149214_86395308236 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308149214_86395308236 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308149214_86395308236 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308149214_86395308236 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308149214_86395308236 .omw-sentence {padding:0px;}
/*END textv2_1707308149214_86395308236*/

/*BEGIN textv2_1737568193636_70624420321*/
#builder-sections #textv2_1737568193636_70624420321 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193636_70624420321 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193636_70624420321 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193636_70624420321 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193636_70624420321 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193636_70624420321 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193636_70624420321 .omw-sentence {padding:0px;}
/*END textv2_1737568193636_70624420321*/

/*BEGIN textv2_1737568193646_83963939752*/
#builder-sections #textv2_1737568193646_83963939752 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193646_83963939752 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193646_83963939752 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193646_83963939752 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193646_83963939752 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193646_83963939752 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193646_83963939752 .omw-sentence {padding:0px;}
/*END textv2_1737568193646_83963939752*/

/*BEGIN textv2_1707134275807_2118695984*/
#builder-sections #textv2_1707134275807_2118695984 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275807_2118695984 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275807_2118695984 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275807_2118695984 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275807_2118695984 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275807_2118695984 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275807_2118695984 .omw-sentence {padding:0px;}
/*END textv2_1707134275807_2118695984*/

/*BEGIN textv2_1737568193656_90105108264*/
#builder-sections #textv2_1737568193656_90105108264 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193656_90105108264 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193656_90105108264 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193656_90105108264 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193656_90105108264 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193656_90105108264 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193656_90105108264 .omw-sentence {padding:0px;}
/*END textv2_1737568193656_90105108264*/

/*BEGIN textv2_1707134275813_41838076119*/
#builder-sections #textv2_1707134275813_41838076119 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275813_41838076119 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275813_41838076119 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275813_41838076119 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275813_41838076119 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275813_41838076119 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275813_41838076119 .omw-sentence {padding:0px;}
/*END textv2_1707134275813_41838076119*/

/*BEGIN textv2_1737568193665_15611389139*/
#builder-sections #textv2_1737568193665_15611389139 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193665_15611389139 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193665_15611389139 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193665_15611389139 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193665_15611389139 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193665_15611389139 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1737568193665_15611389139 .omw-sentence {padding:0px;}
/*END textv2_1737568193665_15611389139*/

/*BEGIN textv2_1707134346564_80352417730*/
#builder-sections #textv2_1707134346564_80352417730 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134346564_80352417730 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134346564_80352417730 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134346564_80352417730 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134346564_80352417730 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134346564_80352417730 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134346564_80352417730 .omw-sentence {padding:0px;}
/*END textv2_1707134346564_80352417730*/

/*BEGIN w_1707134346550_88154017873*/
#builder-sections [idd='w_1707134346550_88154017873'] {background-color:var(--cor6) !important; }
/*END w_1707134346550_88154017873*/

/*BEGIN w_1737568145094_51128702957*/
#builder-sections [idd='w_1737568145094_51128702957'] {background-color:var(--cor5) !important; }
/*END w_1737568145094_51128702957*/

/*BEGIN 1706786866996_50608370611*/
#builder-sections [idd='1706786866996_50608370611'] {background-color:var(--cor5) !important; }
/*END 1706786866996_50608370611*/

/*BEGIN w_1737568145101_28062502643*/
#builder-sections [idd='w_1737568145101_28062502643'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1737568145101_28062502643*/

/*BEGIN w_1706786582411_91871774265*/
#builder-sections [idd='w_1706786582411_91871774265'] {background-color:rgba(0, 0, 0, 0.56) !important; }
/*END w_1706786582411_91871774265*/

/*BEGIN textv2_1707133328510_41375557326*/
#builder-sections #textv2_1707133328510_41375557326 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707133328510_41375557326 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707133328510_41375557326 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707133328510_41375557326 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707133328510_41375557326 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707133328510_41375557326 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707133328510_41375557326 .omw-sentence {padding:0px;}
/*END textv2_1707133328510_41375557326*/

/*BEGIN textv2_1740151758470_57927739234*/
#builder-sections #textv2_1740151758470_57927739234 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740151758470_57927739234 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740151758470_57927739234 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740151758470_57927739234 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740151758470_57927739234 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740151758470_57927739234 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740151758470_57927739234 .omw-sentence {padding:0px;}
/*END textv2_1740151758470_57927739234*/

/*BEGIN button_1707134346568_71359870864*/
#builder-sections #button_1707134346568_71359870864 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707134346568_71359870864 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707134346568_71359870864 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1707134346568_71359870864 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707134346568_71359870864*/

/*BEGIN button_1737568193676_29304786911*/
#builder-sections #button_1737568193676_29304786911 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1737568193676_29304786911 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737568193676_29304786911 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1737568193676_29304786911 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1737568193676_29304786911*/

/*BEGIN button_1737568193668_93628187577*/
#builder-sections #button_1737568193668_93628187577 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1737568193668_93628187577 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737568193668_93628187577 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1737568193668_93628187577 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1737568193668_93628187577*/

/*BEGIN button_1707134275816_6218062781*/
#builder-sections #button_1707134275816_6218062781 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707134275816_6218062781 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707134275816_6218062781 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1707134275816_6218062781 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707134275816_6218062781*/

/*BEGIN button_1707134275810_83524267758*/
#builder-sections #button_1707134275810_83524267758 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707134275810_83524267758 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707134275810_83524267758 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1707134275810_83524267758 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707134275810_83524267758*/

/*BEGIN button_1737568193659_43979578238*/
#builder-sections #button_1737568193659_43979578238 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1737568193659_43979578238 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737568193659_43979578238 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1737568193659_43979578238 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1737568193659_43979578238*/

/*BEGIN button_1737568193650_29017206954*/
#builder-sections #button_1737568193650_29017206954 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1737568193650_29017206954 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737568193650_29017206954 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1737568193650_29017206954 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1737568193650_29017206954*/

/*BEGIN button_1707493862054_55641665026*/
#builder-sections #button_1707493862054_55641665026 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707493862054_55641665026 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707493862054_55641665026 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1707493862054_55641665026 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707493862054_55641665026*/

/*BEGIN button_1707133718357_26611510589*/
#builder-sections #button_1707133718357_26611510589 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707133718357_26611510589 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707133718357_26611510589 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1707133718357_26611510589 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707133718357_26611510589*/

/*BEGIN button_1737568193638_18888285092*/
#builder-sections #button_1737568193638_18888285092 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1737568193638_18888285092 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737568193638_18888285092 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1737568193638_18888285092 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1737568193638_18888285092*/

/*BEGIN textv2_1707134197269_23628937438*/
#builder-sections #textv2_1707134197269_23628937438 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134197269_23628937438 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134197269_23628937438 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134197269_23628937438 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134197269_23628937438 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134197269_23628937438 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134197269_23628937438 .omw-sentence {padding:0px;}

/*END textv2_1707134197269_23628937438*/
